Bug 1760494 - Update available channels in UI for 4.3 release
Summary: Update available channels in UI for 4.3 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.3.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks: 1760497
TreeView+ depends on / blocked
 
Reported: 2019-10-10 16:43 UTC by Samuel Padgett
Modified: 2020-01-23 11:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1760497 (view as bug list)
Environment:
Last Closed: 2020-01-23 11:07:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 2952 None closed Bug 1760494: Update available channels in UI for 4.3 release 2020-03-13 02:46:03 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:07:40 UTC

Description Samuel Padgett 2019-10-10 16:43:32 UTC
The console channel selector should only contain channels for the 4.3 release.

Comment 1 Samuel Padgett 2019-10-10 16:50:33 UTC
The available channels for 4.3 should be `stable-4.3` and `fast-4.3`

Comment 3 Yadan Pei 2019-10-11 03:18:01 UTC
Now available channel for 4.3 is `stable-4.3` and `fast-4.3` 

Verified on 4.3.0-0.ci-2019-10-10-234637

Comment 5 errata-xmlrpc 2020-01-23 11:07:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.